Re: Unable to locate package dvswitch-server


Steve N4IRS
 

1: Install Linux Debian 9 X86 64 Minimal Latest V2
2: apt update
3: apt upgrade
4: reboot
5: edit /etc/apt/sources.list
    Change all occurrences of stretch to buster
    cd /etc/apt
     grep stretch * -r
     You should have no hits
6: apt update
7: apt dist-upgrade
8 apt autoremove
9: reboot
 


On 2/14/21 9:52 PM, David - W9DWH/4 via groups.io wrote:
It's worth a try.  What's getting frustrating is I have an Allstar Node set up with autopatch/reverse patch, and several other advanced features, and something as simple as this is giving me fits.

Join main@DVSwitch.groups.io to automatically receive all group messages.